lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Muir <rcm...@gmail.com>
Subject Re: Ant version for building Solr
Date Mon, 23 Apr 2012 13:00:56 GMT
On Mon, Apr 23, 2012 at 8:49 AM, Michael McCandless
<lucene@mikemccandless.com> wrote:
> I agree whenever we say "not version XXX" we ought to provide details
> of why (and/or link to the Jira issue).
>

There's no jira issue, just that users would see "ant 1.7, junit 1.7"
or whatever and try ant 1.8 and junit 1.10 or whatever they wanted,
and various stuff would break.

This caused a lot of confusion, because of that I clarified the
documentation so that you know its "exactly X.Y, thats what we test
and know works". Anything else is the wild-west.

-- 
lucidimagination.com

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message